

body                        {background-color: #e4e4e4; color: #515151;}
.pad30                      {background-color:#fff;}


/*fonts*/
.openHours h3               {color: #636363;}
h1, h2, h3, #navi a			{color: #636363;}

/*Header*/
.header                     {background:#80b3d2 url(images/header-bg.jpg) no-repeat 0 0;background-size:cover;}
.vetPhone                   {color: #565656;}
.phone, .phone:hover        {color:inherit;}
.vetAfterhours				{color:#565656;}
.name, .clongVetTitle       {color:#565656;}
.abovebanner				{background: url(images/menu-shad.jpg) repeat-x 0 0;}

/*Content*/
.local2u                    {color:#636363;}
.local2u a                  {color:#64082d;}


/*Menu*/
.menu                       		{background-color: #565656;}
.menu a								{color: #fff;}
#navi a                    			{color: #fff;}
#Dynamic_Menu1_Menu1 li     		{color: #fff;border-right-color:#333;}
#Dynamic_Menu1_Menu1 li a:hover     {color: #80b3d2;}
#Dynamic_Menu1_Menu1 li ul li a     {border-bottom-color:#fff;}
#Dynamic_Menu1_Menu1 li ul          {background-color: #565656;}
#navi li ul li a:hover              {color:#81b3d2;}

/*Our Staff */
.motContainer              			{border-bottom-color:#666;}

/* Google map*/
.mapLoc img                 		{border-color:#fff;}

/*Footer*/
.footer p                   {color: #999;}
.footer p a                 {color: #999;}

/*justified nav fix */
@media (min-width: 900px) {
.navbar .nav > li > a 		{border-left-color:#999; border-right-color:rgba(0,0,0,.1);} }

/*======= bootstrap menu overrides =======*/

.navbar-default 				 { background-color:transparent; }
.navbar-nav .open .dropdown-menu { background-color:#333;}
.navbar-default .navbar-nav > li > a { color:#fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#fff; background-color:#565656;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color:#fff;Background-color:#565656;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {Background-color:#565656;}
.dropdown-menu, .highlighted {background-color:#565656;}
.dropdown-menu > li > a {color:#fff;}
.navbar-default .navbar-toggle:hover, .navbar-default navbar-toggle:focus { background-color:#565656;}
.navbar-default .navbar-toggle .icon-bar {background-color:#fff;}
/*Used to remove asp.net style*/
